[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: The future of m-a and dkms

On Mon, Feb 14, 2011 at 08:29:38AM +0100, Hendrik Sattler wrote:
> It's like having to install a package with "pear" because horde
> upgrade scripts once again requires a module that is not packaged
> in Debian (which was the case for Lenny and is also the case for
> Squeeze :-( ). Can those tools be integrated with e.g. aptitude?

At least for cases like the latter example, I find dh-make-perl a
lot better than letting CPAN run roughshod over my filesystem.
{ IRL(Jeremy_Stanley); WWW(http://fungi.yuggoth.org/); PGP(43495829);
WHOIS(STANL3-ARIN); SMTP(fungi@yuggoth.org); FINGER(fungi@yuggoth.org);
MUD(kinrui@katarsis.mudpy.org:6669); IRC(fungi@irc.yuggoth.org#ccl);
ICQ(114362511); YAHOO(crawlingchaoslabs); AIM(dreadazathoth); }

Reply to: